pcl::io::ply::ply_parser::list_property_end_callback_type< SizeType, ScalarType > Struct Template Reference

`#include <pcl/io/ply/ply_parser.h>`

## Public Types

typedef boost::function< void()> | type

## Detailed Description

### template<typename SizeType, typename ScalarType>
struct pcl::io::ply::ply_parser::list_property_end_callback_type< SizeType, ScalarType >

Definition at line 188 of file ply_parser.h.

## Member Typedef Documentation

## type

template<typename SizeType, typename ScalarType>

typedef boost::function<void ()> pcl::io::ply::ply_parser::list_property_end_callback_type< SizeType, ScalarType >::type

Definition at line 190 of file ply_parser.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/io/include/pcl/io/ply/ply_parser.h